2008年7月16日

[PHP-users 33847] Re:CentOS4.6 で PHP(CLI 版 ) で php-mbstring をインストールするには?

堂前です

片桐 さん wrote:

> 下記の仕様のレンタルサーバーにて
> OS:CentOS4.6
のデフォは php-4.3.9-3.22.9.i386.rpm なので

> PHP:5.2.4(モジュール版)
> PHP:5.1.6(CLI版)

カスタムでインストしていると思います
#/etc/yum.repos.d 以下のどれかを使用しているのかも
#実際のところは、レンタル先に交渉するしかないのでは?
#パッケージの依存関係維持するの大変だろうなぁーと思ったりも


_______________________________________________
PHP-users mailing list PHP-users@xxxxx
http://ml.php.gr.jp/mailman/listinfo/php-users
PHP初心者のためのページ - 質問する前にはこちらをお読みください
http://oldwww.php.gr.jp/php/novice.php3


投稿者 xml-rpc : 2008年7月16日 16:23
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/75348
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。